﻿--------------框線顏色---------------
a:link /*宣告連結顏色*/
{
    color: #4169E1;
    text-decoration: none;
}
a:visited /*訪問過連結顏色*/
{
    color: #4169E1;
    text-decoration: none;
}
a:active /*執行中連結顏色*/
{
    color: #4169E1;
}
a:hover /*當滑鼠移到連結時連結顏色*/
{
    color: #333;
}

a /*宣告HTML連結消除底線*/
{
    color: #4169E1;
    text-decoration: none;
}

img 
{
 border-width:0px;    
}
/*-1114-*/
.AVLightBlue a,visited {
	color: #069;
	text-decoration: none;
}
.AVLightBlue a:hover {
	color: #585858;
	text-decoration: underline;
}

.AHDarkGray a:hover {
	color: #333;
	text-decoration: underline;
}

.AVLightRed a,visited {
	color: #C00;
	text-decoration: none;
}
.AVLightRed a:hover {
	color: #C00;
	text-decoration: underline;
}
.AVLightWhite a,visited {
	color: #FFFFFF;
	text-decoration: none;
}
.AVLightWhite a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
.AVLightYellow a,visited {
	color: #FFFFFF;
	text-decoration: none;
}
.AVLightYellow a:hover {
	color: #FFCC00;
	text-decoration: none;
}
.AVMediumGray a,visited {
	color: #666;
	text-decoration: none;
}
.AVMediumGray a:hover {
	color: #666;
	text-decoration: underline;
}
.AVtop a,visited {
	color: #666;
	text-decoration: none;
}
.AVtop a:hover {
	color: #C00;
	text-decoration: none;
}
.AVBrown a:hover {
	color: #930;
	text-decoration: underline;
}
.AVBrown a,visited {
	color: #930;
	text-decoration: none;
}
/*-書摘熱門文章排行榜-*/
.rank a {
	display: block;
	height: 36px;
	width:300px;
	line-height: 36px;
	background-image: url(../images/Background/rank_bg.gif);
    text-decoration: none;
}
.rank a:hover {
	background-image: url(../images/Background/rank_bg_over.gif);
    text-decoration: none;
}

.ranktop a {
	display: block;
	height: 36px;
	width:300px;
	line-height: 42px;
	background-image: url(../images/Background/rank_topbg.gif);
    text-decoration: none;
}
.ranktop a:hover {
	background-image: url(../images/Background/rank_topbg_over.gif);
    text-decoration: none;
}
.rankbtm a {
	display: block;
	height: 44px;
	width:300px;
	line-height: 36px;
	background-image: url(../images/Background/rank_bottom.gif);
    text-decoration: none;
}
.rankbtm a:hover {
	background-image: url(../images/Background/rank_bottom_over.gif);
    text-decoration: none;
}
.ranktxt{
	color: #000000;
	text-decoration: none;
	font-size:13px;
	padding-left:35px;
}